User Tools

Site Tools


requirements

This is an old revision of the document!


Server Requirements

  1. PHP 5
  2. MySQL
requirements.1463516919.txt.gz · Last modified: 2017/06/20 15:50 (external edit)